#!/bin/bash -ex
##remove 'Dynamic Analyzer' shortcut
SHORTCUT_DIR_PATH_MACOS=/Applications
APP_NAME="Dynamic Analyzer"
if [ "$REMOVE_SHORTCUT" != "" ]; then
${REMOVE_SHORTCUT} \
-in "${INSTALLED_DIR_NAME}" \
-n "${APP_NAME}"
fi
